package core.process;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

public interface Utils {
    static void formatResult(List<String[]> result, List<Map<String, String>> studentsInfo) {
        for(String[] s:result){
            Map<String,String> studentInfo = new HashMap<>();
            studentInfo.put("id",s[0]);
            studentInfo.put("name",s[2]);
            studentInfo.put("e_mail_location",s[3]);
            studentInfo.put("phone_number",s[4]);
            studentsInfo.add(studentInfo);
        }
    }
}
